from flask import Flask
from flask import Blueprint,render_template,request,url_for
from werkzeug.utils import redirect
import os
from chfi.models import Sensor
from datetime import datetime
#from smartfarm import app

bp = Blueprint('board', __name__, url_prefix='/board')

@bp.route('/')
def index():
	return render_template('board/index.html')
	
	
	

